:: statistics.bat

@echo off

IF exist framework GOTO standard
IF exist shared\framework_1.1 GOTO ooct
GOTO no_framework

:standard
cd framework
dotnetfx.exe /ver:v1.1.4322 /coreui:1033 /q:a
cd ..\call center
GOTO end

:ooct
cd shared\framework_1.1
dotnetfx.exe /ver:v1.1.4322 /coreui:1033 /q:a
cd ..\..\call center
GOTO end

:no_framework
cd call center
GOTO end

:end
setup.exe statistics

